# recipient

Recipient of messages related to an issue.

### Examples

```graphql
type Recipient {
  name: String!
  id: String!
  type: String!
}
```

### Fields

| Field          | Description                        | Supported fields |
| -------------- | ---------------------------------- | ---------------- |
| name `String!` | Name of the recipient              |                  |
| id `String!`   | Unique identifier of the recipient |                  |
| type `String!` | Type of recipient                  |                  |

### References

#### Fields with this object:

* [{} IssueMessage.recipients](/api-documentation/api-reference/api--issue/types/objects/issue-message.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ox.security/api-documentation/api-reference/api--issue/types/objects/recipient.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
